/* CSS DOcument */
@media screen and (min-width:1200px){
#menu,#submenu{
    display: none;
}
*{
    margin: 0 auto;
    box-sizing: border-box;
    text-decoration: none;
}
body, html{
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #666;
}
nav{
    width: 100%;
    text-align: right;
    margin-bottom: 1%;
    background-color: #fff;
    position: fixed;
    height: 60px;
    z-index: 2;
}
nav a{
    display: inline-block;
    color: #A88A5F;
    padding: 5px 20px;
    margin-top: 15px;
    border-top: 1px solid transparent;
}
nav a:hover{
    border-color: #A88A5F;
    color: #8C7300;
}
header, header img{
    width: 100%;
}
header{
    padding-top: 60px;
}
.titulo{
    color: #A88A5F;
    text-align: center;
    font-size: 26px;
}
.subtitulo{
    color: #A88A5F;
    text-align: center;
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 5%;
}
section{
    width: 100%;
    min-height: 50%;
    padding: 5%;
}
#departamentos article{
    width: 20%;
    margin: 2.5%;
    float: left;
    position: relative;
    cursor: pointer;
}
#departamentos article img{
    width: 100%;
}
#departamentos article div{
    width: 90%;
    height: 90%;
    position: absolute;
    top: 0;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5%;
    margin: 5%;
    padding: 5%;
    text-align: center;
    transform: scale(0);
    transition: 0.5s;
}
.titulodep{
    font-weight: bold;
    font-size: 20px;
    margin: 25% 0 10%;
}
#departamentos article:hover div{
    transform: scale(1);
}
#galeria{
    padding: 10%;
    margin-top: 10%;
    padding-bottom: 3%;
}
.slick-prev:before, .slick-next:before{
    color: #333;
}
#blog article{
    width: 30%;
    margin-left: 2.5%;
    float: left;
    height: 300px;
    text-align: center;
    border: 1px solid #A88A5F;
    border-radius: 5%;
    padding: 2%;
    cursor: pointer;
    color: #A88A5F;
    overflow: hidden;
}
#blog p{
    text-align: justify;
    margin: 10% 5%;
    margin-top: 30%;
    transition: 0.5s;
}
#blog article i{
    font-size: 100px;
    margin-top: 20%;
    transition: 0.7s;
}
#blog{
    height: 90%;
}
#blog article:hover p{
    margin-top: 10%;
}
#blog article:hover i{
    font-size: 30px;
    margin-top: 6%;
}
#contato{
    height: 100%;
}
#contato article{
    width: 50%;
    float: left;
    height: 400px;
    padding: 1%;
}
.campo{
    width: 100%;
    margin-bottom: 0.5%;
    padding: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    resize: none;
}
.botao{
    width: 100%;
    border: none;
    padding: 15px;
    background-color: #8C7300;
    color: #fff;
    font-size: 16px;
}
footer{
    width: 100%;
    background-color: #333;
    color: #A88A5F;
    padding: 1%;
    text-align: center;
}
}